Subject: bug#56682: feature/improved-locked-narrowing 9dee6df39c: Reworked locked narrowing.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Feb 2023 08:32:44 +0200

> Date: Fri, 03 Feb 2023 22:12:39 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked]
> 
> > I'm sorry I have to insist, but does this mean you will be able to fix 
> > these documentation issues in less than a week?  I don't think I can 
> > wait any longer than that.
> >
> 
> I'll do that in less than a week, after hearing your final verdict, if you 
> decide that it should not be removed.

It will not be removed in Emacs 29.1, given what we know now.

Thanks in advance for handling the documentation update.